<?xml version="1.0" encoding="UTF-8"?>
<node>
	<title>Niveaux de titres</title>
	<section>
		<p>Caractères placés en début de ligne&#x00A0;:</p>
		<ul variant="dl">
			<li>
				<p><s type="code" att-class="cm-ficheblock-firstchars">#</s></p>
				<p>Titre de niveau 1</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-firstchars">##</s></p>
				<p>Titre de niveau 2</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-firstchars">###</s></p>
				<p>Titre de niveau 3</p>
			</li>
			<li>
				<p><s type="code" att-class="cm-ficheblock-firstchars">#</s> répété <s type="var">n</s> fois</p>
				<p>Titre de niveau <s type="var">n</s></p>
			</li>
		</ul>
	</section>
</node>